@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=PT+Sans&subset=latin,cyrillic-ext,cyrillic,latin-ext);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800&subset=latin,cyrillic-ext,latin-ext,cyrillic);
@import url(mainmenu.css);
*{margin:0;padding:0;}
html{background-color:#fbfaf4;}
body{}
ul,ol,p{margin:0;padding:0;}
table{font-family: 'Open Sans', sans-serif;}
p{font-size:14px;}
a {color:#da251c}
ol,p,h1,h2,h3,h4,h5,h6,.slg1,.slg2{font-family: 'Open Sans', sans-serif;}
h1{}
h2{margin:2px;font-size:19px;padding-left: 7px;}
h3{}
h4{margin:0;padding:0;}
h5{font-size:20px;}
h6{font-size:16px;padding:6px 0;}
div.itemIntroText{font-weight:normal;}
.slg1{font-size:14px}
.slg2{font-size:18px;font-weight:bold;}
#roksearch_search_str{width:220px;border-color:#da251c}
.result-created{padding-bottom:10px}
.page h3{font-size:14px;}
fieldset.phrase, fieldset.word, fieldset.only,fieldset.phrases{padding:10px 2px;margin:10px 0px;border:none;}
.search{padding-left:10px;}
.result-title{padding-top:10px;}
.search-results,#searchForm,.roksearch_header,#roksearch_results span,#roksearch_results a{font-family: 'Open Sans', sans-serif;}
#roksearch_results a{color:#da251c;transition:all 0.7s ease;}
#roksearch_results a:hover{color:#da251c;transition:all 0.7s ease;}
#headerall{width:1200px;margin:0 auto;}
#headerline{border-bottom:1px solid #e2e2dc; padding-bottom:5px}
#header{height:124px; padding-bottom:6px; position: relative;}
#logo{width:160px;float:left;}
#header2{float:left;width:1020px;}
#slogan{margin-top: 15px;}
#header3{height:45px;}
#menu{float:left;margin-top:25px;}
#search{float:right;margin-top: 20px;width:230px;}
#breadcrumbs{padding-left:12px; width:100%;margin-top:10px;margin-bottom:10px;color:#FF0000;font-family: 'Open Sans', sans-serif;font-size:14px}
#breadcrumbs a{color:#c4c3bc;text-decoration:none;}
#mainpicture{width:800px;border-left:6px solid #da251c;float:left}
#mainlinks{width:394px;background:#da251c;float:right;}

#bodyheader{max-height:300px;overflow:hidden;width:100%}
#about{display:block;position:relative;}
#mainpicture p{margin:0;padding:0;}
#mainpicture img{width:801px;height:300px;}
#maintop1{width:50%;float:left}
#maintop1 h3{margin-bottom:10px;font-size:18px;}
#footer1{font-size:14px;}
#maintop2 h3{margin-bottom:10px;font-size:18px;}
#maintop2{width:50%;float:left;}
#maintop2 ul{list-style:none;}
#maintop2 li{font-family: 'Open Sans', sans-serif;font-size:14px;padding:2px 0;}
#mainitem{height:120px;float:left;width:50%;margin:10px 0;}
#mainitem table{height:120px;width:100%!important;}
#mainitem a{color: #da251c;}
#allfooter{width:100%;background:#da251c;box-shadow:inset 0px 0px 4px rgba(0,0,0,0.8)}
#footer{width:1200px;margin:0 auto;position:relative;}
#wrapperbt{padding:30px;}
#wrapperbtl{padding:30px 30px 30px 0px;}
#wrapperbtr{padding:30px 0px 30px 30px;}
#wrapperbt1{padding:10px;}
#k2ModuleBox131{border-right:1px solid #e2e2dc}
#wrappercrt{padding:0 30px;}
#bodytop{margin-top:20px;margin-bottom:20px;position:relative;}
#mainmid1,#mainmid2,#mainmid3{width:33%;float:left;}
#bodymid{margin-bottom:20px;}
#copyright p{padding:10px;text-align:right;width:100%;color:#FFF;font-size:12px;}

#footer ul li{
list-style:none;
}
#footer ul li a{
color:#ffffff;
font-family: 'Open Sans', sans-serif;
font-size:14px;
}
#maintop1 ul{list-style:none;}
#maintop1 ul li a{font-family: 'Open Sans', sans-serif;font-size:14px;}
.gk4header h4 a{padding-left:0px!important;}
#bodymid h4 a{padding-left:10px;
font-family: 'Open Sans', sans-serif;
font-size:14px;
color: #da251c;
}
#midheading h4{
margin-left:10px;
margin-bottom:-23px;
color:#da251c;
font-family: 'Open Sans', sans-serif;
font-size:16px
}
.nspTopInterface{margin-right:30px;}
.nspArt {
height: 100px;}
.gk4header{height:20px;}
.nspText{overflow: hidden;
height: 60px;}
#footer1{float:left;padding-left:10px;}
#footer2,#footer3{width:30%;float:left;}
#footer1 a{color:#ffffff;font-weight:bold;}
#footer2 a,#footer3 a{color:#ffffff;}
#footer1 p,#footer2 p,#footer3 p{color:#ffffff;}
#footer ul{margin-bottom:10px;}
#footer ul li{padding:1px 0;}
#component ul {margin:4px 0 4px 20px; font-family: 'Open Sans', sans-serif; font-size: 14px;}
#k2ModuleBox89{margin-bottom:10px;}
.bcSeparator {color:#c4c3bc;}
.nspLinks ul li h4{margin:0;padding:0;}
.nspLinks ul li h4 a {color:#ffffff;font-size:14px;}
.clr{clear:both;}
/*.nspMain {
height: 300px;
background: #da251c;
padding-top:20px;}
.nspLinks ul li{
margin-right:20px!important;
margin-left:20px!important;
padding:0;}*/
.even,.odd{background:none;border-bottom:none;}
div.itemHeader h2.itemTitle {color:#91908E;font-family: 'Open Sans', sans-serif;font-size:24px}
div.itemImageBlock {
float:right;
padding:0;
margin:0;
}
span.itemImage img {
border:none;
padding: 8px;
}
.itemLinks{float:right;width:568px;}
div.k2SearchBlock form input.button {
margin-left: 10px;
}
.liveSearchResults{
font-family: 'Open Sans', sans-serif;
text-decoration:none;	
}
.liveSearchResults a{
color:#000000;
text-decoration:none;	
	}
div.k2SearchBlock form input.inputbox {
font-family: 'Open Sans', sans-serif;
color:#c4c3bc;
font-size:14px;
display: inline-block;
float: left;
height: 28px;
border-radius: 3px;
border: 2px solid #da251c;
padding-right: 10px;
margin-top: -8px;
padding-left:5px;
padding-right:0;
padding-top:0;
padding-bottom:0;
margin: 0px;
line-height: 28px;}
div.itemView {border-bottom:none;}

/*TABS MAIN PAGE*/
.gkTabButtonNext, .gkTabButtonPrev {
width: 14px;
height: 21px;
top:0px;
}
.gkTab{height: 300px;}
ul.gkTabs{background:none;font-family: 'Open Sans', sans-serif;}
.gkTabItem{padding:10px;}
.mtb.active{display:block!important}
.mtb{
display:none ;}
.gkTabButtonNext{right:5px!important;}
.gkTabButtonPrev{right:20px;left:none!important;}
.k2ItemsBlock a {
font-family: 'Open Sans', sans-serif;
color:#ffffff;
font-size:14px;
text-decoration:;
}
/*NEWS GK4*/
.nspArt h4.nspHeader a{color:#da251c;}
.nspArt h4.nspHeader a:hover{color:#000;transition:all 1s ease;}

/*K2 CATEGORY*/
li.pagination-start,li.pagination-end{display:none!important;}
.pagination-prev span.pagenav{background-color:transparent!important;text-indent:-9999px;background-image:url(../images/pre.png);background-position:center;background-repeat:no-repeat;border:none;transition:all 0.5 ease;}
.pagination-prev a.pagenav{text-indent:-9999px;background-image:url(../images/pre.png);background-position:center;background-repeat:no-repeat;border:none;transition:all 0.5 ease;}
.pagination-prev a.pagenav:hover{background-color:transparent!important;background-image:url(../images/pre2.png);background-position:center;background-repeat:no-repeat;transition:all 0.5 ease;}
.pagination-next a.pagenav{text-indent:-9999px;background-image:url(../images/nxt.png);background-position:center;background-repeat:no-repeat;border:none;transition:all 0.5 ease;}
.pagination-next span.pagenav{background-color:transparent!important;text-indent:-9999px;background-image:url(../images/nxt.png);background-position:center;background-repeat:no-repeat;border:none;transition:all 0.5 ease;}
.pagination-next a.pagenav:hover{background-color:transparent;background-image:url(../images/nxt2.png);background-position:center;background-repeat:no-repeat;transition:all 0.5 ease;}
span.catItemImage img{padding-top:10px;padding-bottom:10px;padding-right:10px}
div.catItemView{
padding-left:0;
padding-right:20px;
padding-top:10px;
padding-bottom:10px;
}
.pagination-next span,.pagination-prev span{
border-radius:5px;
border:1px solid #da251c;
width:22px;
height:22px;
display:inline-block;
text-decoration:none;
text-indent:-99999px;
}
.k2Pagination ul li span{
padding:2px;
padding-bottom:0px;
background-color:#da251c;
color:#ffffff;
border-radius:5px;
border:1px solid #da251c;
width:22px;
height:22px;
display:inline-block;
text-decoration:none
}
#roksearch_results .roksearch_row_btm span {
color: #da251c;}
div.pagination{text-align:right;}
.pagination li.pagination-next a.pagenav{background-color:transparent!important;border:none;}
.pagination li.pagination-next span.pagenav{background-color:transparent!important;border:none;}
.pagination li.pagination-prev a.pagenav{background-color:transparent!important;border:none;}
.pagination li.pagination-prev span.pagenav{background-color:transparent!important;border:none;}
.pagination ul li span.pagenav{
text-align:center;
margin:0 5px;
padding:2px;
border-radius:5px;
border:1px solid #da251c;
float:left;
width:22px;
height:22px;
display:inline-block;}
.pagination ul li a.pagenav{
text-align:center;
margin:0 5px;
padding:2px;
border-radius:5px;
border:1px solid #da251c;
float:left;
width:22px;
height:22px;
display:inline-block;}
.pagination ul li{list-style:none}
.pagination ul li a{
float:left;
padding:2px;
padding-bottom:0px;
background-color:#da251c;
color:#ffffff;
border-radius:5px;
border:1px solid #da251c;
width:22px;
height:22px;
display:inline-block;
text-decoration:none
}
.k2Pagination ul li a{
padding:2px;
padding-bottom:0px;
border-radius:5px;
border:1px solid #da251c;
width:22px;
height:22px;
display:inline-block;
text-decoration:none}
.k2Pagination ul li a:hover{
background:#da251c;
color:#ffffff;
transition:all 0.5s ease;
}
.k2Pagination ul li{
display:inline-block;
overflow: hidden;

text-align:center;
font-family: 'Open Sans', sans-serif;
font-weight:bold;
margin:3px;
}
ol{padding-left:20px;}
span.catItemImage {margin:0;}
span.catItemImage img{border:none;}
div.catItemImageBlock {
margin:0;
padding:0;
float:left}
div.catItemHeader h3.catItemTitle a{
font-family: 'Open Sans', sans-serif;
font-size:16px;}
div.catItemBody{padding:0;}
div.catItemIntroText{
font-family: 'Open Sans', sans-serif;
font-size:14px;}
div.catItemIntroTextRuk p{font-size:13px;}
div.catItemIntroTextRuk{
height:50px;
font-family: 'Open Sans', sans-serif;
}
#k2Container{padding:0 10px;}
div.itemListCategoryONR h2,
div.itemListCategory h2{
margin:0px;
padding-top:4px;
padding-bottom:14px;
padding-left:0px;
padding-right:0px;
}
div.itemListCategory img ,div.itemListCategory{border:none;background:none;}
.onrimg img{margin:0px 0px 0px 8px;float:right;width:400px!important;}
div.itemListCategory img{margin:0px 0px 0px 8px;float:right;width:400px!important;}
div.itemListCategory{margin:0;padding:0px;}
div.k2ItemsBlock ul {list-style:none;}
div.k2ItemsBlock ul li a{color:#da251c}
.catItemDateCreated{width:100px;height:90px;display:block;float:left;margin-right:10px;}
.catItemReadMore a{font-family: 'Open Sans', sans-serif;}
div.catItemIntroText{padding:4px 0;}
#cibzds{margin-top:10px}
.dy{font-family:sans-serif;font-size:32px;color:#da251c;font-weight:bold;width:100px;text-align:center;display:block;}
.mnth{font-family:sans-serif;font-size:18px;color:#da251c;font-weight:bold;width:100px;text-align:center;display:block;line-height:18px;}
/*ADITIONAL MENU NEWS*/
#roksearch_results h3 {
margin-bottom: 20px;}
p.nspText {
margin-top: 8px;}
ul.menuaddt {
list-style:none;
margin: 20px 0;
height: 30px;
}
.menuaddt li {float:left;font-family: 'Open Sans', sans-serif;}
.menuaddt li a {padding:4px;margin:4px 10px;border:1px solid #da251c;border-radius:7px;text-decoration:none;transition:all 0.7s ease;}
.menuaddt li.active a {background-color:#da251c;color:#ffffff;transition:all 0.7s ease;}
.menuaddt li.active a:hover {background-color:transparent;color:#da251c;transition:all 0.7s ease;}
.menuaddt li a:hover {background-color:#da251c;color:#ffffff;transition:all 0.7s ease;}
.item-130 {display:none;}
.latestItemsCategory h2{margin:0px;padding-left:0px;padding-bottom:15px;}
.latestItemsCategory h2 a{color:#000000; }
h2.latestItemTitle {margin:0px;padding-left:0px;}
h2.latestItemTitle a{font-size:14px;font-weight:normal;}
.item101{display:none!important;}
div.k2SearchBlock form {
width: 230px;
}

div.latestItemsCategory {
background:transparent;
border:none;
margin: 0;
padding: 0px;
.additional td{padding:2px 5px;}